#video_content div.grey_bar {
	min-height:540px;
}
#video_content div.grey_bar img.video_loading {
	display:block;
	margin:136px auto;
}
#video_title {
	padding-top:16px;
	padding-bottom:16px;
}
#video_caption {
	color:#FFF;
	font-size:8pt;
	line-height:1.6em;
}
#video_optionsContent a {
	float:left;
	width:164px;
	margin-right:20px;
	font-size:8pt;
	line-height:1.4em;
	text-decoration:none;
	font-weight:bold;
	height:160px;
	color:#404040;
	position:relative;
}
#video_optionsContent a:hover, #video_optionsContent a.selected {
	color:#FF6E00;
}
#video_optionsContent a span.border {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:162px;
	height:98px;
	border:1px solid #000;
	filter:alpha(opacity=15);
	opacity: 0.15;
	-moz-opacity:0.15;
}
#video_optionsContent a:hover span.border, #video_optionsContent a.selected span.border {
	border:2px solid #FF6E00;
	width:160px;
	height:96px;
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity:1.00;
}
#video_optionsContent a img.icon {
	position:absolute;
	left:115px;
	top:10px;
}
#video_optionsContent a img {
	margin-bottom:4px;
}
#video_links {
	text-align:center;
	color:#666;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:0px;
}
#video_links a {
	margin-left:7px;
	margin-right:7px;
	color:#999;
	text-decoration:none;
}
#video_links a:hover {
	text-decoration:underline;
	color:#FFF;
}
textarea {
	display:none;
	width:400px;
	margin:0 auto;
	margin-bottom:10px;
	height:68px;
	border:1px solid #999;
	background:#282222;
	padding:2px;
	color:#FFF;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	line-height:1.4em;
}